{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "該麼齡雖剛開誠経認識還総覚応們連約過説龜両処這點媽―嗚対樣現養歓時問記紐動鐘結槇遙頭頂縁侶堯楽園較話讓駒親訴長設関実請凜皷煩悩馬為種絶帥際見間髪伝給嚇驚訝謝厳粛順齣許諒瑤憂慮討厭別鼕謡陣鶺難場臉紅終穏歩試圖鵞鐔罷愛隴鶯調喚虧鶲傷鷁遅鉋運麭豐満邊竄髮鉤閑課預報僅張澤視純襯縮換熱幇陰陽畢線騒擾変鵺進風軽絡達興暫偸窺撃摯齒鰺違規凍鬧妬団領溝選錯鎖監夥適値頼尋協敵誰帯確優証顆漲訊続執纏爛強滅談論詳毎閃評創擺級誘鄰悪脳師鈴態齧維邁牽離搶則類紳熾簡費電産痩頁題績義習講響揚糾東護麩貴議構龍鯔劇揺門錘鳰喩詞豈瞞鰾鱚顧負責鑰鷏囲員賞聡霊環籃鵐備儀読賀計劃専購買憤銭銀頻賺貶毀霑汚鎬騙顕勁転隠復釈鳧懐瘋軟緊奪憶語顫録鍵摂鞁薬圧奮倣蘂鞆晩鈎渇鎮紹鰡逓麁聯賽鬘倆鶇鞴濁雑驗蕩鮮嬌貪塗継堅鼇搾噴衵靜並節臓罵夾脹躪鰰積漿壷盤層畳渾拡傾膚滲艶駁膩暢練鮠鞨鬨織遺駆滾髱蕋鑢貞騰潤務貨縫亀翹窪淨鶏飲貼細観鮭撥澆皺嘆納呑懶喪飾須脇紋啓書紙険諷謂鷆瀏覧単挙勢標徹擇敗測蒼詭異鹹鹽裃鶫繊厠麌郵飯顔査躱顛諸嘗歴験極鋺烱斉歯觧閉弾綿湊馼糘焼焔紀聳鏡鵤憫漸穢衛賦術鳴閧饒銛側藪編訓筆項鏈労珎廂絲餒鷽謹誤嘖擠襠竅慣櫓戰暈鱇撓遠撫鶸檸導輪匯濶蹠碩嘔鈩顯濺階聞悶潰雜帰懇唖鈕辯鰛廃轢職婦針諾寛揮錚飛蘇喬喞飃鯆繞緒頚質樹鰊車臨権碼痙攣宮鰕業餽栲餅奨爾叢苺遜縛靦轟鴒簽減梛撹頬黨釟圓撲鮓槍軌鏥戯掃闖繃憚輸淪腫轍輳獲資飽暉闊鴃栄櫃頑掻賓館緩療鑚鵙濫鮴髢鱆懲罰臥贅贏殺擬偽繝陳輯補膰篭掲蹌頓絋驫牆衆誡譴賭詢襾轌帳誇齢絞鍜売蝕採魯顳虜腸膠饐褻漬繿錢渋筴瀕瑣獸鉱釿銷諂濃貍鼈庁餓嚢灘朶塊羅厖嘩軣騎瓏貝殻祕鞐舗勝華囂吶諍郷賛謾狢鑵闢谺漢輩凜槇開結終嗚鶯緊堯確実鹹讓備邊艱難麼這樣鯔搶過畳斉給対貞帯幇雖説還現臓為換鶺們絶誠請違倣殺鷆悪話関―齧記録鶏進間暢談憶約経龜権認囲錯皷齡瑤別視線夥鵤帥連優勢瑣顔鮮艶鱶襯麩見剛減齣淨絲懐閑並飾動揺臉満陰靜遙鰡驗龍時継続衵櫓髪鳴烱運該熱歓鏥張暁売鞁魯脹頂処負責変蕩応覚総脳狢憤調鷽態聞椦縫問題興奮皺頭強諒鐔顫鼕愛顕討厭離膩堅騙濃潤湊鴒誰勁紐試圖膚麭頚費際畢順種鶇遠脇戰極歩黨爾撓駁許義貼漸毎晩鳧証適鵙東飄車鉋鼇預鰊鶫撥電頻統識縮痙攣爛夾亀宮撃劇瘋語資蕋謂纏編織復圧騒諂撹緩執鎖誘講溏饒壷陣溝縛軽濶蹠髱驛謝鞴鮠響呑遅鈍嚇薬鰕塗長産鋺嘔擠軅軟繃鈕積汚頬紅輪鉤門豐撲麁廃質擺鮓額鑞縺嬌鵺買躱傘渾鈴嘆霊鞆簡朧納賻滾獸釈漲梛腸壺搾顳鯆馬達規層飛繞暈攅煩吶噴楽貪議熾懲罰腫導詞匯遺撫銛鶸臍翹輯簡適鹹囲這場視線結議瑤別堯們槇鶯組遙邊麼―爺雖応該運義貞帯経説馬愛徹霑汚誠偸歯樣変態悪話讓開長帥凜種齧顕確実過鮮龜覚錯遺鶺掃鰤園対興還竪朶焼両談給鎬鳰夥総動減歓難節強時調熱圖書館幇戸嗚剛為蹠証陰鳧騙認煩鰡鶇齡間痙攣蕋檸頭紐誘漸髪奮訴賓預鼇識討厭満鋺頂溝東嬌継続軽撫溏僅見連鷁釈誰戯単贏進関処劇脹負緊並麩縫軟鼕貼蕩絶産撥夾顫鯔麭豐鵙聞論観売優鱇懐毎魯黨繞団貫現臉紅鷽険慮記膚鵺謂終鞆極饒鵞飛陣懇鞴瘋執鞁櫓薬問齣歩復鑚約離濃諒縮噴車換鐔謝電響閑異雑樹畢鴒麌嚇鶫烱鮠靜勁張湊鰕塗虧翹鉤鶏驗梛呑堅吶嘆絲臓廃纏須倣龍類術繃滲皺秬淨亀銛細嘔誤僂奨鷆値懲罰賢貪珎脳題皷責層壷衵漲擺撃勢顧腫宮顳渇搾揺瑣請鉄腸緩喩熾擠圧騰軅紙狢輩達積暈隠牽鶸録習慣撹聳側麁繊陽逓聯遅鈍滌晩換槇誂開擺蕩勢鹹凜備龜勁這麼嗚緊結過覚総買們潤堯悪東現讓変対貞帯還別廃話臓煩説遙絶経誠請倣殺鷆幇関―齧実記録鶏進間暢談憶鶯約権確認囲錯皷邊搶樣齡瑤視線夥鵤帥連優為瑣顔鮮艶鱶繃襯麩見剛両減齣淨鶺絲懐閑蹠髪臉種顛態靜鰡澆陣顫処鼇衵驗櫓陰馬鰰頭鼕継続応該討厭薬歓産較奨歩時動興奮珎須鶇並呑龍術層給夾鰤強難顕類遺偸懶烱満鴒嚇饒諒鞁張悶騒愛問題濶雖罵塗軟熱纏鷽圧鳧畢復撫貼繊細毎麭揮極売覧戰組逓員驚訝銭謝鉋脹車鰊鶫電調脳頻顧蕋語離縮髱亀撃宮渇髞撹運瘋騙頂鵞紐虧鯔執親側縫紅綿麁騎軽負撥検査霑汚釈溝隠瞞黨掻駆義鋺滲陽鵺豐積熾鷁弾飛業輯馼頬厠輩遠鯲圓識漲濺痙攣誰贏劇窪門腸質責歯節誘鯆鰕暫閙揺搾嬌鷏繚滾瀉選環適鐇飽膚鉤簡諂貪鮠楽壷達費翹雑紋鐔",
    "target_characters": "该么办虽刚开诚经认识还总觉应们连约过说吗两处这爸妈—呜对样现养欢时问记扭动钟结吧呢头顶缘侣啊乐园较话让驹亲诉长设关实请你懂烦恼马为种绝帅际见间发传给吓惊讶谢严肃顺沉许谅她忧虑讨厌别啦谣阵嗯难场脸红终稳步试图撑呃罢爱拢哎调唤亏摔伤裤迟跑运碰丰满边窜咚够闲课预报仅张泽视纯衬缩换热帮阴阳毕线骚扰变盯进风轻络达兴暂偷窥击挚份账违规冻闹妒团领沟选错锁监伙适值赖寻协敌谁带确优证颗涨讯续执缠烂强灭谈论详每闪评创摆级诱另恶脑师铃态哪维迈牵离抢则类绅炽简费电产瘦页题绩义习讲响扬纠东护傻贵议构咙咦剧摇门锤砸喻词岂瞒尴尬顾负责钥丢围员赏聪灵环篮吵备仪读贺计划专购买愤钱银频赚贬毁玷污搞骗显劲转隐复释谎怀疯软紧夺忆语颤录键摄舔药压奋仿瞌瘫晚钩渴镇绍咕递躺联赛孽俩嘻瘾浊杂嘟荡鲜娇贪涂继坚厉榨喷咻噗拼节脏骂夹胀躏糕积浆壶盘层叠浑扩倾肤渗艳驳腻畅练啪嘎吱织遗驱滚烫咿叽贞腾润务货缝龟翘挖净鸡饮贴细观鲑拨浇皱叹纳吞懒丧饰须胁纹启书纸险讽谓瞪浏览单举势标彻择败测苍诡异嘿拖卡喂纤厕挡邮饭颜查躲颠诸尝历验极蹭啵齐齿撬闭弹绵凑眶噙烧焰纪耸镜唉悯渐秽卫赋术鸣憋饶哧侧梆编训笔项链劳撸厢丝馁哼谨误啧挤裆窍惯噜战晕甩挠远抚扯拧导轮汇肮搐硕呕哆嗦溅阶闻闷溃唬归恳哑纽辩耍废啰职妇针诺宽挥挣飞苏瞧唧蹦趴绕绪颈质树趟车临权码痉挛宫塌业捂烤饼奖尔丛呦逊缚腼轰脖签减嚯搅颊奶扒圆扑眯枪轨抿戏扫闯绷惮输沦肿辙揍获资饱晖阔愣荣柜顽搔宾馆缓疗钻扔滥挪嗡绑惩罚卧赘赢杀拟伪锏陈辑补咂笼揭跄顿逛垫墙众诫谴赌询撅蹋帐垮龄绞钮卖蚀踩鲁噢虏肠胶瞄亵渍坯瞟涩呲濒琐兽矿嗒销谄浓洼桌厅饿囊滩朵块罗庞哗嗨骑珑贝壳哔掐铺胜华嚣呐睁乡赞谩诶缴呛晾汉辈你吧开结终呜哎紧啊确实嘿让备边艰难么这样咦抢过叠齐给对贞带帮虽说还现脏为换嗯们绝诚请违仿杀瞪恶话关—哪记录鸡进间畅谈忆约经吗权认围错懂办她别视线伙唉帅连优势琐颜鲜艳嚷衬傻见刚减沉净丝怀闲拼饰动摇脸满阴噗呢咕嘟咙时继续咻噜发鸣啵运该热欢抿张晓卖舔鲁胀顶处负责变荡应觉总脑诶愤调哼态闻屌缝问题兴奋皱头强谅呃颤啦爱显讨厌离腻坚骗浓润凑脖谁劲扭试图肤碰颈费际毕顺种嘻远胁战极步奶尔挠驳许义贴渐每晚谎证适扔东飘车跑厉预趟喂拨电频统识缩痉挛烂夹龟宫击剧疯语资咿谓缠编织复压骚谄搅缓执锁诱讲搪饶壶阵沟缚轻肮搐烫烘谢瘾啪响吞迟钝吓药塌涂长产蹭呕挤涔软绷纽积污颊红轮够门丰扑躺废质摆眯额邋遢娇盯买躲伞浑铃叹灵瘫简胧纳汩滚兽释涨嚯肠屄榨噢趴马达规层飞绕晕攒烦呐喷乐贪议炽惩罚肿导词汇遗抚哧扯脐翘辑简适嘿围这场视线结议她别啊们吧哎组呢边么—爷虽应该运义贞带经说马爱彻玷污诚偷齿样变态恶话让开长帅你种哪显确实过鲜吗觉错遗嗯扫哟园对兴还竖朵烧两谈给搞砸伙总动减欢难节强时调热图书馆帮户呜刚为搐证阴谎骗认烦咕嘻办间痉挛咿拧头扭诱渐发奋诉宾预厉识讨厌满蹭顶沟东娇继续轻抚搪仅见连裤释谁戏单赢进关处剧胀负紧拼傻缝软啦贴荡绝产拨夹颤咦碰丰扔闻论观卖优甩怀每鲁奶绕团贯现脸红哼险虑记肤盯谓终瘫极饶撑飞阵恳瘾疯执舔噜药问沉步复钻约离浓谅缩喷车换呃谢电响闲异杂树毕脖挡吓喂啵啪噗劲张凑塌涂亏翘够鸡嘟嚯吞坚呐叹丝脏废缠须仿咙类术绷渗皱姣净龟哧细呕误搂奖瞪值惩罚贤贪撸脑题懂责层壶咻涨摆击势顾肿宫噢渴榨摇琐请铁肠缓喻炽挤压腾涔纸诶辈达积晕隐牵扯录习惯搅耸侧躺纤阳递联迟钝涤晚换吧掰开摆荡势嘿你备吗劲这么呜紧结过觉总买们润啊恶东现让变对贞带还别废话脏烦说呢绝经诚请仿杀瞪帮关—哪实记录鸡进间畅谈忆哎约权确认围错懂边抢样办她视线伙唉帅连优为琐颜鲜艳嚷绷衬傻见刚两减沉净嗯丝怀闲搐发脸种颠态噗咕浇阵颤处厉咻嘟噜阴马糕头啦继续应该讨厌药欢产较奖步时动兴奋撸须嘻拼吞咙术层给夹哟强难显类遗偷懒啵满脖吓饶谅舔张闷骚爱问题肮虽骂涂软热缠哼压谎毕复抚贴纤细每碰挥极卖览战组递员惊讶钱谢跑胀车趟喂电调脑频顾咿语离缩烫龟击宫渴膛搅运疯骗顶撑扭亏咦执亲侧缝红绵躺骑轻负拨检查玷污释沟隐瞒奶搔驱义蹭渗阳盯丰积炽裤弹飞业辑眶颊厕辈远咪圆识涨溅痉挛谁赢剧挖门肠质责齿节诱趴塌暂喽摇榨娇丢缭滚泻选环适糙饱肤够简谄贪啪乐壶达费翘杂纹呃",
    "remain": [
      "膣",
      "誠",
      "結",
      "広",
      "結",
      "齁"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}